標題:貴站php版本太舊
作者:nealeliu
時間:8/19 10:22

目前使用貴司台灣主機,但發現php為5.2.17,是2011的版本,
造成很多軟體無法安裝,使用上極為不便,
建議貴站升級,提供客戶較安全的系統及軟體操作環境。

回復本帖|發新話題

回復列表 (1)
#1 了解...日前更新至PHP ..
[mylife 6/6 16:53]


<<下一主題
>>上一主題
返回板塊

10/20 07:41
返回 首頁
登錄 註冊

Powered by Discuz!